telepathy-logger

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
44
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

sqlite-devel
3.35.4-2.fc35
3.35.5-1.fc35
1
sqlite
3.35.4-2.fc35
3.35.5-1.fc35
2
elfutils-libelf
0.183-2.fc35
0.183-3.fc35
2
python3-rpm-generators
12-5.fc35
12-6.fc35
2
sqlite-libs
3.35.4-2.fc35
3.35.5-1.fc35
2
gcc
11.0.1-0.4.fc35
11.0.1-0.5.fc35
3
libgcc
11.0.1-0.4.fc35
11.0.1-0.5.fc35
3
elfutils-libs
0.183-2.fc35
0.183-3.fc35
3
libgcrypt
1.9.2-3.fc35
1.9.3-1.fc35
3
libgomp
11.0.1-0.4.fc35
11.0.1-0.5.fc35
4
cpp
11.0.1-0.4.fc35
11.0.1-0.5.fc35
4
redhat-rpm-config
183-1.fc35
184-1.fc35
4
elfutils-default-yama-scope
0.183-2.fc35
0.183-3.fc35
4
libstdc++
11.0.1-0.4.fc35
11.0.1-0.5.fc35
4
kernel-headers
5.12.0-0.rc7.git0.1....
5.12.0-0.rc8.git0.1....
B
annobin-plugin-gcc
9.65-2.fc35
9.67-2.fc35
B
llvm-libs
12.0.0-0.11.rc5.fc35
annobin-plugin-llvm
9.65-2.fc35
elfutils
0.183-2.fc35
0.183-3.fc35
B
annobin-plugin-clang
9.65-2.fc35
annobin
9.65-2.fc35
libedit
3.1-35.20210216cv...
elfutils-debuginfod-client
0.183-2.fc35
0.183-3.fc35
B
annobin-docs
9.67-2.fc35
B
sqlite-devel
3.35.4-1.fc35
3.35.4-2.fc35
1
sqlite-libs
3.35.4-1.fc35
3.35.4-2.fc35
2
sqlite
3.35.4-1.fc35
3.35.4-2.fc35
2
expat
2.2.10-2.fc34
2.3.0-1.fc35
2
libgcrypt
1.9.2-2.fc35
1.9.2-3.fc35
3
curl
7.76.0-1.fc35
7.76.1-1.fc35
4
libcurl
7.76.0-1.fc35
7.76.1-1.fc35
B
2021-04-16 13:19:51
Package dependencies resolved successfuly
2021-04-16 08:26:39
Package resolution failed
  • Problem: package libtool-2.4.6-40.fc34.x86_64 requires gcc(major) = 11, but none of the providers can be installed
    - package gobject-introspection-devel-1.68.0-1.fc35.x86_64 requires libtool, but none of the providers can be installed
    - package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - conflicting requests
  • Problem: package gobject-introspection-devel-1.68.0-1.fc35.x86_64 requires libtool, but none of the providers can be installed
    - package vala-0.52.2-1.fc35.x86_64 requires gobject-introspection-devel, but none of the providers can be installed
    - package libtool-2.4.6-40.fc34.x86_64 requires gcc(major) = 11, but none of the providers can be installed
    - package telepathy-glib-vala-0.24.2-2.fc35.noarch requires vala, but none of the providers can be installed
    - package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - package telepathy-glib-devel-0.24.2-2.fc35.x86_64 requires telepathy-glib-vala = 0.24.2-2.fc35, but none of the providers can be installed
    - package rpm-build-4.16.1.3-1.fc35.x86_64 requires system-rpm-config, but none of the providers can be installed
    - conflicting requests
python3-setuptools
54.1.2-1.fc35
56.0.0-1.fc35
2
diffutils
3.7-8.fc34
3.7-9.fc35
3
vala
0.48.15-1.fc35
0.52.2-1.fc35
3
libgpg-error
1.42-1.fc35
1.42-2.fc35
3
libxcrypt
4.4.18-1.fc35
4.4.19-1.fc35
3
pam
1.5.1-3.fc34
1.5.1-4.fc35
3
python-setuptools-wheel
54.1.2-1.fc35
56.0.0-1.fc35
3
coreutils
8.32-21.fc35
8.32-22.fc35
3
coreutils-common
8.32-21.fc35
8.32-22.fc35
4
libvala
0.48.15-1.fc35
0.52.2-1.fc35
4
mpfr
4.1.0-5.fc35
4.1.0-6.fc35
4
file
5.40-1.fc35
5.40-3.fc35
B
llvm-libs
12.0.0-0.9.rc4.fc35
12.0.0-0.11.rc5.fc35
B
file-libs
5.40-1.fc35
5.40-3.fc35
B
libxcrypt-devel
4.4.18-1.fc35
4.4.19-1.fc35
B
openldap
2.4.58-1.fc35
2.4.58-2.fc35
B
kernel-headers
5.12.0-0.rc6.git0.1....
5.12.0-0.rc7.git0.1....
B
python3-devel
3.9.2-1.fc35
3.9.4-1.fc35
1
glib2-devel
2.68.0-2.fc35
2.68.1-1.fc35
1
sqlite-devel
3.35.3-1.fc35
3.35.4-1.fc35
1
systemd-libs
248-1.fc35
248-2.fc35
2
python3
3.9.2-1.fc35
3.9.4-1.fc35
2
python-rpm-macros
3.9-35.fc35
3.9-37.fc35
2
systemd
248-1.fc35
248-2.fc35
2
glib2
2.68.0-2.fc35
2.68.1-1.fc35
2
python3-rpm-macros
3.9-35.fc35
3.9-37.fc35
2
python3-libs
3.9.2-1.fc35
3.9.4-1.fc35
2
sqlite
3.35.3-1.fc35
3.35.4-1.fc35
2
python3-rpm-generators
12-4.fc35
12-5.fc35
2
sqlite-libs
3.35.3-1.fc35
3.35.4-1.fc35
2
perl-Scalar-List-Utils
4:1.55-458.fc34
4:1.56-459.fc35
3
libtirpc
1.3.1-1.fc34
1.3.1-1.rc2.fc35
3
systemd-pam
248-1.fc35
248-2.fc35
3
gcc
11.0.1-0.3.fc35
11.0.1-0.4.fc35
3
python-srpm-macros
3.9-35.fc35
3.9-37.fc35
3
systemd-rpm-macros
248-1.fc35
248-2.fc35
3
libgcc
11.0.1-0.3.fc35
11.0.1-0.4.fc35
3
libstdc++
11.0.1-0.3.fc35
11.0.1-0.4.fc35
4
fedora-release
35-0.4
35-0.6
4
libgomp
11.0.1-0.3.fc35
11.0.1-0.4.fc35
4
libtasn1
4.16.0-4.fc34
4.16.0-5.fc35
4
redhat-rpm-config
182-1.fc35
183-1.fc35
4
cpp
11.0.1-0.3.fc35
11.0.1-0.4.fc35
4
annobin
9.65-1.fc35
9.65-2.fc35
B
annobin-plugin-clang
9.65-1.fc35
9.65-2.fc35
B
fedora-release-common
35-0.4
35-0.6
B
fedora-release-identity-basic
35-0.4
35-0.6
B
annobin-plugin-gcc
9.65-1.fc35
9.65-2.fc35
B
cyrus-sasl-lib
2.1.27-9.fc35
2.1.27-10.fc35
B
annobin-plugin-llvm
9.65-1.fc35
9.65-2.fc35
B
kernel-headers
5.12.0-0.rc5.git0.1....
5.12.0-0.rc6.git0.1....
B
llvm-libs
12.0.0-0.7.rc3.fc35
12.0.0-0.9.rc4.fc35
B
sqlite-devel
3.35.2-1.fc35
3.35.3-1.fc35
1
perl-interpreter
4:5.32.1-473.fc35
4:5.32.1-474.fc35
2
perl-File-Copy
2.34-473.fc35
2.34-474.fc35
2
perl-libs
4:5.32.1-473.fc35
4:5.32.1-474.fc35
2
sqlite-libs
3.35.2-1.fc35
3.35.3-1.fc35
2
python3-mako
1.1.4-2.fc34
1.1.4-3.fc35
2
perl-File-Find
1.37-473.fc35
1.37-474.fc35
2
zlib-devel
1.2.11-25.fc35
1.2.11-26.fc35
2
systemd
248~rc4-4.fc35
248-1.fc35
2
sqlite
3.35.2-1.fc35
3.35.3-1.fc35
2
perl-File-Basename
2.85-473.fc35
2.85-474.fc35
2
shadow-utils
2:4.8.1-7.fc34
2:4.8.1-8.fc35
2
systemd-libs
248~rc4-4.fc35
248-1.fc35
2
iptables-legacy-libs
1.8.7-6.fc35
1.8.7-7.fc35
3
systemd-rpm-macros
248~rc4-4.fc35
248-1.fc35
3
perl-vars
1.05-473.fc35
1.05-474.fc35
3
perl-File-Compare
1.100.600-473.fc35
1.100.600-474.fc35
3
perl-overload
1.31-473.fc35
1.31-474.fc35
3
systemd-pam
248~rc4-4.fc35
248-1.fc35
3
perl-Getopt-Std
1.12-473.fc35
1.12-474.fc35
3
perl-File-stat
1.09-473.fc35
1.09-474.fc35
3
libgcrypt
1.9.2-1.fc35
1.9.2-2.fc35
3
perl-POSIX
1.94-473.fc35
1.94-474.fc35
3
perl-DynaLoader
1.47-473.fc35
1.47-474.fc35
3
perl-Errno
1.30-473.fc35
1.30-474.fc35
3
perl-IO
1.43-473.fc35
1.43-474.fc35
3
zlib
1.2.11-25.fc35
1.2.11-26.fc35
3
perl-Class-Struct
0.66-473.fc35
0.66-474.fc35
3
curl
7.75.0-3.fc35
7.76.0-1.fc35
4
perl-mro
1.23-473.fc35
1.23-474.fc35
4
perl-overloading
0.02-473.fc35
0.02-474.fc35
4
perl-Fcntl
1.13-473.fc35
1.13-474.fc35
4
emacs-filesystem
1:27.1-3.fc34
1:27.2-2.fc35
4
perl-Symbol
1.08-473.fc35
1.08-474.fc35
4
perl-SelectSaver
1.02-473.fc35
1.02-474.fc35
4
perl-if
0.60.800-473.fc35
0.60.800-474.fc35
B
libnghttp2
1.43.0-1.fc34
1.43.0-2.fc35
B
libcurl
7.75.0-3.fc35
7.76.0-1.fc35
B
perl-B
1.80-473.fc35
1.80-474.fc35
B
libibverbs
34.0-2.fc35
34.0-4.fc35
B
file
5.39-5.fc34
5.40-1.fc35
B
kernel-headers
5.12.0-0.rc4.git0.1....
5.12.0-0.rc5.git0.1....
B
perl-IPC-Open3
1.21-473.fc35
1.21-474.fc35
B
file-libs
5.39-5.fc34
5.40-1.fc35
B
perl-subs
1.03-473.fc35
1.03-474.fc35
B
gdb-minimal
10.1-15.fc35
10.1-18.fc35
B
glib2-devel
2.68.0-1.fc35
2.68.0-2.fc35
1
dbus-glib-devel
0.110-11.fc34
0.112-1.fc35
1
glib2
2.68.0-1.fc35
2.68.0-2.fc35
2
zlib-devel
1.2.11-24.fc34
1.2.11-25.fc35
2
sysprof-capture-devel
3.40.0-1.fc35
3.40.1-1.fc35
2
systemd
248~rc4-3.fc35
248~rc4-4.fc35
2
systemd-libs
248~rc4-3.fc35
248~rc4-4.fc35
2
dbus-glib
0.110-11.fc34
0.112-1.fc35
2
zlib
1.2.11-24.fc34
1.2.11-25.fc35
3
libgcc
11.0.0-0.19.fc35
11.0.1-0.3.fc35
3
systemd-pam
248~rc4-3.fc35
248~rc4-4.fc35
3
openssl-libs
1:1.1.1j-1.fc35
1:1.1.1k-1.fc35
3
coreutils
8.32-19.fc35
8.32-21.fc35
3
gcc
11.0.0-0.19.fc35
11.0.1-0.3.fc35
3
iptables-legacy-libs
1.8.7-5.fc35
1.8.7-6.fc35
3
systemd-rpm-macros
248~rc4-3.fc35
248~rc4-4.fc35
3
binutils
2.36.1-7.fc35
2.36.1-8.fc35
4
coreutils-common
8.32-19.fc35
8.32-21.fc35
4
cpp
11.0.0-0.19.fc35
11.0.1-0.3.fc35
4
curl
7.75.0-2.fc35
7.75.0-3.fc35
4
libstdc++
11.0.0-0.19.fc35
11.0.1-0.3.fc35
4
libgomp
11.0.0-0.19.fc35
11.0.1-0.3.fc35
4
annobin
9.60-1.fc34
9.65-1.fc35
B
binutils-gold
2.36.1-7.fc35
2.36.1-8.fc35
B
isl
0.16.1-13.fc34
libcurl
7.75.0-2.fc35
7.75.0-3.fc35
B
unzip
6.0-50.fc34
6.0-51.fc35
B
which
2.21-23.fc35
2.21-24.fc35
B
llvm11-libs
11.1.0-0.1.rc2.fc35
openldap
2.4.57-3.fc35
2.4.58-1.fc35
B
annobin-plugin-clang
9.65-1.fc35
B
llvm-libs
12.0.0-0.7.rc3.fc35
B
annobin-plugin-llvm
9.65-1.fc35
B
annobin-plugin-gcc
9.65-1.fc35
B
Previous history